.flex_column.av-111idl-5293d8d7466885015f14d29ffad62c6b{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-mpbkucxu-d10e37bfbb8365dfbf0f6903218e4261 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-mpbkucxu-d10e37bfbb8365dfbf0f6903218e4261 .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-h5hdd-683fd0daf887d39bddedfe36ecf0aa76{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

